
.da-slider {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 -2px 1px #fff;
    height: 579px;
    margin: 30px auto;
    min-width: 520px;
    overflow: hidden;
    transition: background-position 1.4s ease-in-out 0.3s;
    width: 100%;
}
.da-slide {
    font-family: "Roboto",sans-serif;
    font-weight: normal;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}
.da-link {
    margin-left: 600px;
    z-index: 100;
}
.da-slide-current {
    z-index: 1000;
}
.da-slider-fb .da-slide {
    left: 100%;
}
.da-slider-fb .da-slide.da-slide-current {
    left: 0;
}
.da-slide h2, .da-slide p, .da-slide .da-link, .da-slide .da-img {
    left: 110%;
    opacity: 0;
    position: absolute;
}
.da-img img {
    left: -649px;
    position: absolute;
    top: -19px;
}
.da-slider-fb .da-slide h2, .da-slider-fb .da-slide p, .da-slider-fb .da-slide .da-link {
    left: 10%;
    opacity: 1;
}
.da-slider-fb .da-slide .da-img {
    left: 60%;
    opacity: 1;
}
.da-slide h2 {
    background: rgba(0, 0, 0, 0) url("/startup/app/slider-parallax/images_cancellare/bg_slider.png") no-repeat scroll 0 0;
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 30px;
    font-weight: normal;
    height: 336px;
    margin-left: 460px;
    padding-left: 55px;
    padding-top: 49px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    top: 31px;
    white-space: nowrap;
    width: 50%;
    z-index: 10;
}
.da-slide p {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    height: 80px;
    line-height: 23px;
    margin-left: 517px;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 10px;
    top: 185px;
    width: 20%;
    z-index: 100;
}
.da-slide .da-img {
    height: 256px;
    left: 110%;
    line-height: 320px;
    text-align: center;
    top: 70px;
    width: 30%;
}
.da-slide .da-link {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border: 3px solid rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    top: 300px;
    width: 80px;
}
.da-slide .da-link:hover {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
}
.da-dots {
    -moz-user-select: none;
    bottom: 32px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2000;
}
.da-dots span {
    background: #216bb4 none repeat scroll 0 0;
    border-radius: 50%;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset, 1px 1px 1px rgba(255, 255, 255, 0.1);
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 3px;
    position: relative;
    width: 12px;
}
.da-dots span.da-dots-current::after {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%) repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 8px;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 8px;
}
.da-arrows {
    -moz-user-select: none;
}
.da-arrows span {
    background: #216bb4 none repeat scroll 0 0;
    border-radius: 50%;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset, 1px 1px 1px rgba(255, 255, 255, 0.1);
    cursor: pointer;
    height: 30px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity 0.4s ease-in-out 0.2s;
    width: 30px;
    z-index: 2000;
}
.da-slider:hover .da-arrows span {
    opacity: 1;
}
.da-arrows span::after {
    background: transparent url("../images_cancellare/arrows.png") no-repeat scroll left top;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    content: "";
    height: 20px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 20px;
}
.da-arrows span:hover::after {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}
.da-arrows span:active::after {
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}
.da-arrows span.da-arrows-next::after {
    background-position: right top;
}
.da-arrows span.da-arrows-prev {
    left: 15px;
}
.da-arrows span.da-arrows-next {
    right: 15px;
}
.da-slide-current h2, .da-slide-current p, .da-slide-current .da-link {
    left: 10%;
    opacity: 1;
}
.da-slide-current .da-img {
    left: 60%;
    opacity: 1;
}
.da-slide-fromright h2 {
    animation: 0.6s ease-in 0.8s normal both 1 running fromRightAnim1;
}
.da-slide-fromright p {
    animation: 0.6s ease-in 0.8s normal both 1 running fromRightAnim2;
}
.da-slide-fromright .da-link {
    animation: 0.4s ease-in 1.2s normal both 1 running fromRightAnim3;
}
.da-slide-fromright .da-img {
    animation: 0.6s ease-in 0.8s normal both 1 running fromRightAnim4;
}
@keyframes fromRightAnim1 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim2 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim3 {
0% {
    left: 110%;
    opacity: 0;
}
1% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim4 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 60%;
    opacity: 1;
}
}
@keyframes fromRightAnim1 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim2 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim3 {
0% {
    left: 110%;
    opacity: 0;
}
1% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromRightAnim4 {
0% {
    left: 110%;
    opacity: 0;
}
100% {
    left: 60%;
    opacity: 1;
}
}
.da-slide-fromleft h2 {
    animation: 0.6s ease-in 0.6s normal both 1 running fromLeftAnim1;
}
.da-slide-fromleft p {
    animation: 0.6s ease-in 0.6s normal both 1 running fromLeftAnim2;
}
.da-slide-fromleft .da-link {
    animation: 0.4s ease-in 1.2s normal both 1 running fromLeftAnim3;
}
.da-slide-fromleft .da-img {
    animation: 0.6s ease-in 0.6s normal both 1 running fromLeftAnim4;
}
@keyframes fromLeftAnim1 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim2 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim3 {
0% {
    left: -110%;
    opacity: 0;
}
1% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim4 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 60%;
    opacity: 1;
}
}
@keyframes fromLeftAnim1 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim2 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim3 {
0% {
    left: -110%;
    opacity: 0;
}
1% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 10%;
    opacity: 1;
}
}
@keyframes fromLeftAnim4 {
0% {
    left: -110%;
    opacity: 0;
}
100% {
    left: 60%;
    opacity: 1;
}
}
.da-slide-toright h2 {
    animation: 0.6s ease-in 0.6s normal both 1 running toRightAnim1;
}
.da-slide-toright p {
    animation: 0.6s ease-in 0.3s normal both 1 running toRightAnim2;
}
.da-slide-toright .da-link {
    animation: 0.4s ease-in 0s normal both 1 running toRightAnim3;
}
.da-slide-toright .da-img {
    animation: 0.6s ease-in 0s normal both 1 running toRightAnim4;
}
@keyframes toRightAnim1 {
0% {
    left: 10%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim2 {
0% {
    left: 10%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim3 {
0% {
    left: 10%;
    opacity: 1;
}
99% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim4 {
0% {
    left: 60%;
    opacity: 1;
}
30% {
    left: 55%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim1 {
0% {
    left: 10%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim2 {
0% {
    left: 10%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim3 {
0% {
    left: 10%;
    opacity: 1;
}
99% {
    left: 10%;
    opacity: 0;
}
100% {
    left: 100%;
    opacity: 0;
}
}
@keyframes toRightAnim4 {
0% {
    left: 60%;
    opacity: 1;
}
30% {
    left: 55%;
    opacity: 1;
}
100% {
    left: 100%;
    opacity: 0;
}
}
.da-slide-toleft h2 {
    animation: 0.6s ease-in 0s normal both 1 running toLeftAnim1;
}
.da-slide-toleft p {
    animation: 0.6s ease-in 0.3s normal both 1 running toLeftAnim2;
}
.da-slide-toleft .da-link {
    animation: 0.4s ease-in 0s normal both 1 running toLeftAnim3;
}
.da-slide-toleft .da-img {
    animation: 0.6s ease-in 0.6s normal both 1 running toLeftAnim4;
}
@keyframes toLeftAnim1 {
0% {
    left: 10%;
    opacity: 1;
}
30% {
    left: 15%;
    opacity: 1;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim2 {
0% {
    left: 10%;
    opacity: 1;
}
30% {
    left: 15%;
    opacity: 1;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim3 {
0% {
    left: 10%;
    opacity: 1;
}
99% {
    left: 10%;
    opacity: 0;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim4 {
0% {
    left: 60%;
    opacity: 1;
}
40% {
    left: 70%;
    opacity: 1;
}
90% {
    left: 0;
    opacity: 0;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim1 {
0% {
    left: 10%;
    opacity: 1;
}
30% {
    left: 15%;
    opacity: 1;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim2 {
0% {
    left: 10%;
    opacity: 1;
}
30% {
    left: 15%;
    opacity: 1;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim3 {
0% {
    left: 10%;
    opacity: 1;
}
99% {
    left: 10%;
    opacity: 0;
}
100% {
    left: -50%;
    opacity: 0;
}
}
@keyframes toLeftAnim4 {
0% {
    left: 60%;
    opacity: 1;
}
40% {
    left: 70%;
    opacity: 1;
}
90% {
    left: 0;
    opacity: 0;
}
100% {
    left: -50%;
    opacity: 0;
}
}

/*-----------
PAYPAL
------------*/

.form-paypal {
	text-align: center;
	border: 2px solid #E0E0E0;
	height: 300px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}


.form-paypal table {
	margin: 30px auto;
}

.form-paypal select {
	width: 100%;
}